{
  "actionMode" : "READ",
  "actionType" : "USERCUSTOM",
  "codeName" : "GetDynaImg",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZCustomer/PSDEACTIONS/GetDynaImg.json",
  "logicName" : "行为",
  "name" : "getDynaImg",
  "getPSDEActionInput" : {
    "getKeyPSDEField" : {
      "name" : "IBIZCUSTOMERID",
      "codeName" : "IBIZCustomerId"
    },
    "name" : "GetDynaImgInput",
    "type" : "KEYFIELD"
  },
  "getPSDEActionReturn" : {
    "name" : "GetDynaImgResult",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZCustomerDTO"
    },
    "type" : "DTO"
  },
  "getPSSysPFPlugin" : {
    "pluginType" : "DEMETHOD",
    "pluginCode" : "getDynaImg"
  }
}